Buffer overflow in Voyager web ... CVE-2001-0299 CNNVD-200106-022

7.5 AV AC AU C I A
发布: 2001-06-02
修订: 2018-12-15

Nokia IP440的Voyager web administration serve存在缓冲区溢出漏洞。本地用户借助超长URL导致服务拒绝且可能执行恶意代码。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息